:host ::ng-deep .mat-mdc-menu-item {
  &.active span {
    color: var(--primary-accent);
    font-weight: 600 !important;
  }

  & .mdc-list-item__primary-text {
    font-weight: 400 !important;
  }
}

#logout-btn {
  border: none;
  background: none;
  max-height: 24px;
}

.tab-container,
.header-container {
  padding: 1rem 2rem;
}

.language-btn :host ::ng-deep .mdc-button__label {
  display: flex;
  justify-content: center;
  align-items: center;
}

.language-btn,
.navigation-menu .name-btn,
.navigation-menu button {
  color: var(--base-40) !important;
}

hr {
  margin: 0;
}

.tab-container ::ng-deep .tld-tab-group a {
  color: var(--base-10);
  font-weight: 600 !important;
}

.header-logo-wrapper img {
  min-height: 4.5em;
}
